#sdp-running-header a {
  color: #eee;
}

.section0 {
  position: relative;
  background-color: #000;
  background-image: url("../images/scheduled-dispatch-program/coalBackground.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* border-bottom: 3px solid orange; */
}
.section0 a {
  color: #eee;
}

.section1 {
  position: relative;
  background-color: #000;
  background-image: url("../images/support/chalkboard.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* border-bottom: 3px solid orange; */
}
.section1 a {
  color: #eee;
}

.killTheCoal {
  position: relative;
  background-color: #000;
  background-image: url("../images/scheduled-dispatch-program/kill-the-coal-banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 15px 0px 15px 0px;
}

.runningHead {
  border-bottom: 3px solid orange;
}
.commonSection {
  background-color: #ddd;
  border-bottom: 3px solid #666;
}
.subHead {
  color: #fff;
  text-shadow: 0px 1px 0px rgba(00, 33, 66, 1);
  padding-top: 2rem;
  font-size: 1.5rem;
}
.sectionHead {
  color: #fff;
  text-shadow: 0px 1px 0px rgba(00, 33, 66, 1);
  padding-top: .5rem;
  font-size: 2.5rem;
}
.commonSectionHead {
  color: #333;
  /* text-shadow: 0px 1px 0px rgba(00, 33, 66, 1); */
  padding-top: 3rem !important;
  padding-bottom: 1.5rem !important;
  font-size: 2.5rem;
}
.introCopy {
  color: #fff;
  font-size: 110%;
  line-height: 175%;
  text-align: left;
}
.generalCopy {
  color: #333;
  font-size: 110%;
  line-height: 175%;
  text-align: left;
}
.image-white-border {
  border: 3px solid #fff;
}
